Welcome

Welcome to System Cleaner!

Welcome to System Cleaner, the ultimate tool for restoring hard-drive space, cleaning up the history of your activities on your computer and keeping your system running like new.

Are you tired of temporary files not being deleted when an application is finished with them, of broken shortcuts due to removed programs, of zero byte size files? Just tired of all the wasted space by these and other useless files?

Get System Cleaner!


Check for Updates

To always have your version of System Cleaner up-to-date, you can use the application's Check For Updates feature. Please note that an active Internet connection is required to use this feature.

In System Cleaner main window, click the Help button and select the Check For Updates item in the appeared menu. The Update Wizard will appear. If an update is available for System Cleaner, this wizard will download and install it on your computer.

Note that apart from calling the Update Wizard manually, you can setup it to run automatically according to a suitable schedule (e.g. each time on System Cleaner startup, daily, weekly, monthly, etc.) You can also define some specific proxy settings to be used by System Cleaner when connecting to the Internet to check for updates.

If you wish to setup automatic update checking schedule or specify proxy settings, please click the Options button in the Update Wizard window. You will be switched to Update Wizard Options window.

After you have finished with options, press the Next button in the Update Wizard. The wizard will connect to the Internet and if any System Cleaner updates are found, they will be automatically downloaded and installed on your PC.


About System Cleaner 5.5 Help

With System Cleaner 5.5 Help you will find out that it is remarkably easy to use System Cleaner and to keep your computer's performance at the highest possible level.

Each section of this help

  • From Introduction to System Cleaner you will learn some general information about System Cleaner and its Help system and find there the Purchase information, minimal System Requirements for your PC as well as the System Cleaner's License Agreement.
  • At Getting Started you will find out how to start System Cleaner, learn some basic notions and principles and get the detailed description of the application's main window.
  • Look into Using System Cleaner to get a quick introduction to the system and find out how to check for System Cleaner's latest updates.
  • In the Welcome Screen section you can learn how System Cleaner represents your system's summary and what the Quick Maintenance procedure is.
  • The Cleanup and Repair introduces the Disk Cleaner and Registry Cleaner features which help you remove junk data from your PC.
  • At Optimize and Improve read how you can avoid your PC's internal database integrity violations and excessiveness with Registry Defrag and Duplicate Files modules.
  • Turn to Privacy and Security to see that System Cleaner can be really helpful in keeping your sensitive data secure and destroying them permanently when you wish to.
  • In System Control section you will be introduced to the Startup Manager and Uninstall Manager (both helping you control the applications installed and running on your PC) as well as to the System Snapshot feature that monitors changes introduced to your PC by other programs.
  • The Analyze and Compare section provides information on Disk Space Explorer, System Snapshot Tool and File Associations Manager which are designed to monitor your system resources and changes introduced to the system by third party programs.
  • Study the Restore Manager section to find out that System Cleaner can make backups before introducing changes to your system and then can use these backups if you decide to roll-back what was done.
  • The Options section contains the detailed description of all settings and preferences that you can use in System Cleaner.
  • At Contact Pointstone / Service and Support please find our contact details and the ways to get your customer service and support.

The help is designed to suit PC users of any experience and proficiency level, so do not delay or hesitate, just start reading and using the application!


How To Use Help

Here are some tips on how you could use this help. Use any of the methods below, depending on what works best for you.

Reading the help in order

Being an experienced computer user, you can refer to this or that section of the help when you need to get some information on how to use a certain System Cleaner Feature. However (and this will definitely be a good idea for those users who are not experts in technical aspects of PC use) we would recommend to look through the help from top to bottom at least once to get the complete view of what System Cleaner offers you and how it operates.

Using Index Keywords

You can use the index keywords to look for a required topic or item. Click the Index tab, scroll through the keyword list, and then double-click the keyword. When you double-click a keyword, the corresponding topic appears in the right-hand pane.

Using Search

You can locate every occurrence of a word or phrase in the tutorial by clicking the Search tab and then typing the word. When the list of topics displays, double-click the topic title you want to display. The corresponding topic appears in the right-hand pane.


What's New in This Release

System Cleaner 5.5 includes a number of new features that can help you improve performance of your computer and keep your system secure.

  • Disk Space Explorer displays your hard disk usage and analyzes which areas take most space on the disk.
  • File Associations Manager controls which programs open current file associations and restores the settings from your previous system snapshot.
  • Internet Explorer Extensions Manager manages IE extensions and resolves conflicts by temporarily disabling them.


Before You Use System Cleaner

Attention! We strongly recommend you to make a current backup of any critical data before you start manipulating it using System Cleaner's tools.

Interacting with the most essential parts of your computer system is System Cleaner's essence, and during this process System Cleaner can encounter unexpected configurations, software conflicts or pre-existing system integrity violations.

In our effort to make System Cleaner the safest and most compatible tool on the market, we have extensively researched and tested its safety and compatibility. However, it's our duty to warn you that there might be instances where System Cleaner's tools could fail or lead to a loss or corruption of data. This behavior has never been encountered in our testing, but we cannot guarantee that it will never happen.

Please read, understand, and accept the System Cleaner License Agreement before using this product.


How to Purchase System Cleaner

We've put together some information to make it easy for you to purchase a licensed copy of the software or upgrade your existing license in a fast and convenient manner.

Click here to purchase or upgrade over the internet.

(Credit Cards, Checks, Wire Transfers, Money Orders and PayPal are accepted)

What Do I Get :

  • Fully functional, unrestricted license of the software.
  • Risk-Free - 100% 30-day money-back guarantee.
  • As a registered customer, you are entitled to all System Cleaner updates and upgrades completely Free of Charge within one year of the original date of purchase (or the purchase of a registration renewal).
  • Full technical support - Free.
  • Generous discounts and special pricing options on all Pointstone Software products.

Please note that you will not receive any program disks. Instead you will be sent a registration key by e-mail to unlock your trial version and convert it into a full version.


License Agreement

System Cleaner 5 License Agreement

1. LICENSE GRANT. Pointstone Software, LLC (the author) grants you a license to use one copy of the version of this SOFTWARE on any one hardware product for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. When you first obtain a copy of the SOFTWARE, you are granted an evaluation period of not more than 15 days, after which time you must pay for the SOFTWARE according to the terms and prices discussed in the SOFTWARE's documentation, or you must remove the SOFTWARE from your computer. This license is not transferable to any other hardware product or other company, entity, or individual.

2. OWNERSHIP. The SOFTWARE is owned and copyrighted by the author. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE.

3. COPYRIGHT. The SOFTWARE is protected by United States copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of Pointstone Software, LLC and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.

5. UNAUTHORIZED USE. You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

6. BUNDLING. In no case may this product be bundled with hardware or other non-shareware software without written permission from Pointstone Software, LLC

All distribution of SOFTWARE is further restricted with regard to sources which also distribute virus source code and related virus construction/creation materials. The SOFTWARE may not be made available on any site, CD-ROM, or with any package which makes available or contains viruses, virus source code, virus construction programs, or virus creation material.

Permission to distribute the SOFTWARE is not transferable, assignable, saleable, or franchisable. Each entity wishing to distribute the package must independently satisfy the terms of the distribution license.

7. LIMITED WARRANTY. THIS SOFTWARE IS PROVIDED ON AN "AS IS" BASIS. Pointstone Software, LLC DISCLAIMS ALL WARRANTIES RELATING TO THIS SOFTWARE, WHETHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. NEITHER Pointstone Software NOR ANYONE ELSE WHO HAS BEEN INVOLVED IN THE CREATION, PRODUCTION, OR DELIVERY OF THIS SOFTWARE SHALL BE LIABLE FOR ANY INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE SUCH SOFTWARE, EVEN IF Pointstone Software HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR CLAIMS. THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.

SOME JURISDICTIONS DO NOT ALLOW LIMITATION OR EXCLUSION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSION MAY NOT APPLY TO YOU TO THE EXTENT THAT LIABILITY IS BY LAW INCAPABLE OF EXCLUSION OR RESTRICTION.

IN NO EVENT SHALL ANY THEORY OF LIABILITY EXCEED THE LICENSE FEE PAID TO Pointstone Software, LLC

8. SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

9. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL Pointstone Software, LLC OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF Pointstone Software HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL Pointstone Software LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

10. GOVERNING LAW. This license will be governed by the laws of United States.

11. ENTIRE AGREEMENT. This is the entire agreement between you and Pointstone Software, LLC which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.

12. RESERVED RIGHTS. All rights not expressly granted here are reserved to Pointstone Software, LLC.


System Requirements

System Cleaner is compatible with all recent versions of Windows. Windows 98, ME, 2000, 2003 and XP are all supported. Please see below for other system requirements.

Minimum system configuration:

  • Microsoft Windows 98
  • 800 x 600 screen resolution with 256 colors
  • 5 MB free disk space
  • 133 MHz Intel Pentium or AMD K5 processor
  • 64 MB RAM

Recommended system configuration:

  • Microsoft Windows XP
  • 1024 x 768 screen resolution with 16.7 million colors
  • 10 MB free disk space
  • 128 MB RAM
  • Internet access

System Cleaner supports Internet Explorer, Netscape, FireFox, Mozilla, AOL and Opera.


Support and Service

We welcome any and all contact with our customers. Please drop us a note with your feedback or questions!

For technical support or for general questions you can contact Pointstone Software via:

System Cleaner Web Site | http://www.systemcleaner.com
Pointstone Software Web Site | http://www.pointstone.com
Web Support | http://www.pointstone.com/support/


Starting System Cleaner

After you have installed System Cleaner at your computer, use the appeared desktop shortcut or the start menu item to start the application.

On startup, System Cleaner will scan your computer and then provide you with the System Summary report at the application's Welcome screen.


The Basics

A hard drive can be crammed full of stuff you don't need, or want. Windows applications litter your hard drive with junk that serves no purpose. This junk can cause your PC to slow down and even cause some application problems.

Some programs use temporary files to hold intermediate data but do not delete them after program shutdown (e.g. just take a look in your Windows\Temp directory where many such files end up). Many setup programs are prime examples of this. Other programs keep producing lots of unwanted log files. Yet others automatically create backup files of edited documents.

Internet browsers create a lot of cache files, 'cookie' files, history files, etc, etc.

The problem is that if you don't clean up such files periodically, your free disk space will slowly but steadily shrink and it will be more difficult to find the files that you do want because of all the junk littering it. If you are really unlucky, Windows may even crash because it hasn't got enough space for its virtual memory swap file.

System Cleaner fixes and prevents errors in Windows 98/ME and Windows 2000/XP/2003 Server by finding and cleaning (deleting) error-producing and space-wasting garbage files. System Cleaner operates by regularly scanning your hard drive for various error producing files and then optionally cleaning them from your system for you.

System Cleaner targets specific types of error producing files that common disk utilities, uninstall, defrag, disk-scanning, and sweep-type programs will miss. The error files that System Cleaner searches for and deletes can produce hazardous results if they are not properly cleaned from your drive on a periodic basis.


Understanding the System Cleaner Window

System Cleaner provides friendly and easy-to-use interface. Basic components of the application window are numbered in the picture below. Please refer to corresponding items in the list under the picture to get detailed descriptions.

  1. Use this button to open System Cleaner Welcome screen, look at your PC's System Summary and access the Quick Maintenance feature.
  2. Use this button to open System Cleaner Clean up & Repair screen and access Disk Cleaner and Registry Cleaner.
  3. Use this button to open System Cleaner Optimize & Improve screen and access Registry Defrag and Duplicate Files features.
  4. Use this button to open System Cleaner Privacy & Security screen and access Privacy Protector and Shredder.
  5. Use this button to open System Cleaner System Control screen and access Startup Manager, Uninstall Manager and IE Extensions Manager.
  6. Use this button to open System Cleaner Analyze & Compare screen and access Disk Space Explorer, System Snapshot and File Associations Manager.
  7. Use this button to go to Pointstone web site.
  8. Use this button to open System Cleaner Rescue Manager dialog and access Undoing Changes and System Recovery features.
  9. Use this button to call this help.
  10. Use this area to access current System Cleaner screen's features, read their descriptions and activate them.


Quick Introduction

Here is how you can make use of System Cleaner just in a few easy steps.

Step 1. Configuring System Cleaner Options

In the System Cleaner's Options dialog you can browse trough the various options available and specify your preferences. All changes are saved so you only need to do this once.
Most of the default settings are appropriate for the average user so you probably won't need to change anything.

Step 2. Cleaning up

Depending on your current needs, you can use System Cleaner's Disk Cleaner, Registry Cleaner or Duplicate Files Finder to discover junk and obsolete files on your computer and remove them.

Step 3. Maintaining system integrity and logic

If you wish to fix integrity problems and to find out how your system's resources are used, use Registry Defrag and Disk Space Explorer. To control the programs which are started with your Windows or to your Internet Explorer, run Startup Manager and Internet Explorer Extensions Manager. Run File Extensions Manager to the programs associated to file types in your system. Use Uninstall Manager to securely and completely remove the programs you can't uninstall with their own tools.

Step 4. Protecting your privacy

To keep your data secure and make sure your removed files will not be restored by third persons, use Privacy Protector and Shredder.

Step 5. Monitoring and undoing changes

Use the System Snapshot tool to make your system's "save point" or compare your system state to the "save point" made earlier. Use the Restore Manager to undo changes introduced by other System Cleaner's tools.


Introduction

Welcome Screen : Introduction

System Cleaner's Welcome screen is the first screen that you see when the application opens. You can also always return to this screen by pressing the button Welcome on the left System Cleaner panel.

Based on your use of System Cleaner features, namely Disk Cleaner and Registry Cleaner, the Welcome screen displays your System Summary to remind you when your system was checked last time and what the result was.

From the Welcome screen you can also activate the System Cleaner's Quick Maintenance tool which performs a quick all around maintenance of your system by automatically running Disk Cleaner and Registry Cleaner.


Quick Maintenance

System Cleaner's Quick Maintenance Tool is accessible from the program's Welcome screen and is meant to perform a quick all around maintenance of your system by automatically running Disk Cleaner and Registry Cleaner.

The maintenance is performed by cleaning all the problems found on the specified utilities. Initially, the tool checks Quick Maintenance options and places check marks next to the routines selected there.

You can see this under the What do you want to clean today? label. If required, you can change the routines selection by setting and removing check marks. Note that your choice will be also saved to the Quick Maintenance options for future use.

At the end of the process a report will be displayed showing the operations performed by all the modules.

Please note that Quick Maintenance Tool uses Disk Cleaner options as well as the Registry Cleaner options, so it's advisable to check both option sets before you run Quick Maintenance for the first time.

First, Quick Maintenance Tool performs the analysis of your system. You can monitor the operation progress.

After the analysis stage is completed, you get the report describing your system state. If you wish to fix the found problems on the fly, click the Correct Problems button.

As soon as all problems are corrected, the success message will appear on your screen.


Disk Cleaner

System Cleaner's Disk Cleaner is used to get rid of junk data and recover disk space by removing obsolete, temporary files and broken shortcuts. To reach Disk Cleaner, use the Clean up & Repair button on the System Cleaner's left panel.

At the Disk Cleaner Welcome screen you will see the list of actions that Disk Cleaner can perform for you:

  • Find junk and obsolete files. These are the files left by different programs in the course of their installation and work and are no longer needed by your computer.
  • Find broken shortcuts. These are shortcuts to programs and files that no longer exist and so the shortcuts are safe to be cleaned.
  • Find internet cache files. These are temporary internet files used to speed up your browsing speed.

Next to each operation there is a Customize link. By pressing it, you will have the corresponding section of Disk Cleaner options opened so that you could setup the process as necessary.

After you have completed the setup, press Next to launch the analysis process.


Disk Analysis

While Disk Cleaner analyzes junk and obsolete data presence at your hard drive, you can monitor the progress and the drives/folders already checked.

As soon as the analysis has completed, Disk Cleaner will display its Search Results screen and present you an overview of junk items in your file system.

If any junk items are found, you can proceed with the clean-up.


Clean-up

There are two ways to clean up the problems found by Disk Cleaner.

If you wish them to be fixed automatically, click the Start Cleaning button. Alternatively, you can look through the detailed report and manually select individual files to be cleaned. To do this, switch to the Disk Cleaner's Detailed Report screen using the button on the left.

You can see a detailed list of the problems found by selecting the Detailed Report item on the left. Here you will see the lists of all problem items by categories - Junk Files, Broken Shortcuts and Cache (see the buttons on top of the screen). Right-click an item to select a desired action from the pop-up menu. Some of the menu items are applicable to multiple items selection.

You can also use the Clean button to remove the items selected in the problem items lists from your hard drives.


Registry Cleaner

System Cleaner's Registry Cleaned is used to optimize and fix your computer's internal registry by removing invalid and error producing entries. To access Registry Cleaner, use the Clean up & Repair button on the System Cleaner's left panel.

At the Registry Scan screen you can select the areas of the registry to search for invalid information.

Before start checking the registry you may want to adjust process settings. Click the Options button on the right; the Registry Cleaner options will appear.

To launch checking for registry problems please click the corresponding button on the right. When the check completes, the summary report will be represented at the Scan Results screen.

By using the buttons on the left panel, you can get detailed reports by each of the search categories.

Browsing through the found problem registry entries, you can remove check marks adjacent to the items you wish to keep in the registry. To fix the found problems by removing all marked invalid registry entries, switch to the Summary and use the Fix Problems button.


Registry Defrag

System Cleaner's Registry Defrag analyzes and, if necessary, creates a new, smaller and optimized registry by eliminating all structural problems, removing fragmentation and deleted entries. To access Registry Defrag, use the Optimize & Improve button on the System Cleaner's left panel.

As the first step, Registry Defrag tool will determine how defragmented your registry currently is.

Important! Registry Defrag tool requires exclusive rights to access your PC's registry, so no programs can be running in the background while the registry is being analyzed. You will be asked to save all your work and close all running programs. It usually takes a few minutes to analyze the registry and you will not be able to access your computer during this time.

After the analysis completes, Registry Defrag will offer you the report where your current registry size is stated as well as the estimated registry size after optimization and size difference. You can click the Optimize button to launch optimization or Close to exit the tool.

Please note that to ensure that the program uses the most recent registry data, Registry Defrag only allows you one minute to complete the defragmentation after the analysis is made. In case you need more time to make your decision, you will have to re-run the analysis again.


Duplicate Files

System Cleaner's Duplicate Files Finder locates space-wasting and error-producing file duplicates at your computer. To access the tool, use the Optimize & Improve button on the System Cleaner's left panel.

To define the file search scope, you can turn to Duplicate Files Options by clicking the link Options in the Finder's Welcome screen. To use these settings for the session then, select the Specific File Types option in the What do you want to search today section below. Alternatively, you can make the Finder look for duplicate DLL files only or, on the contrary, for ALL duplicates on your system.

Important! Identifying and deleting redundant files is only recommended for experienced users! Double-check your results before deleting anything!

Be extremely careful when removing DLL's and ActiveX controls. Only remove these files when you find duplicate versions and make sure that the remaining copies stay located in your Windows System folder.

After you have finished with your settings, press Next to command the Duplicate Files Finder to analyze your file system. When the analysis completes, you will see the summary report at the Finder's Search results screen.

To see the complete list of found duplicates, switch to the Detailed Report screen with the button on the left.

The Detailed Report screen shows you all duplicates found on your system. Each duplicates group is shown separately and includes the files with identical name, size, modification date and other attributes but situated in different file folders.

By putting check marks next to files names you can select the files to perform some actions with them. The actions are available from the drop-down menus over the list. You can select to Remove all marked files or only the currently selected ones; Exclude the selected file or the whole folder where it is situated from future search sessions or use any of the available Tools to open the selected file, view its properties, add it to ignore list, etc.

To navigate through a large file list, you can use the Search line on the top of the list.

Please remember the main tip on removing files: if you are ever in doubt about deleting a particular file then do not delete it.


Privacy Protector

System Cleaner's Privacy Protector helps you get rid of unwanted clutter and keeps your sensitive information secure. To access the tool, use the Privacy & Security button on the System Cleaner's left panel.

At the Cleanup Options screen you can select the privacy items you find necessary to wash. Among them are Windows items (including Start Menu items, Windows System items and Recent Activity items) as well as Browsers items (such major browsers are supported as MS Internet Explorer, Netscape, Mozilla and FireFox). For each item Privacy Protector shows space they take; for most of them some explanatory information is also available (just click the [image] icon next to the item).

Select the items you wish to clear and press the Next button. You will be switched to the Cleanup Results screen to monitor the process and view the results.


Shredder

System Cleaner's Shredder permanently removes sensitive data from your system so that no one could ever recover them. To access the tool, use the Privacy & Security button on the System Cleaner's left panel.

Select the items you wish to delete (certain files, folders or the contents of your Recycle Bin) and press Next.

For obvious reasons, Shredder does not create backups of wiped files (as this would make the program useless). Thus always double-check what you are going to shred before launching the process.

Shredder will then show you the overview of items it is going to remove. If you are satisfied with this information, press Next again.

Because the most recently deleted files can be recovered even after you empty the Recycle Bin, Shredder overwrites the contents of the specified file a specified number of times and only then deletes it. This ensures that even if the underlying file system does not physically remove the file, its contents are effectively inaccessible.

The number of overwriting passes and the overwriting mechanism is defined by the Data Destruction Algorithm you select. Shredder offers you 10 different algorithms to ensure any level of security you might need. For each algorithm, you can read its description in the window below. Please note that the higher the level of shredding, the more time it takes.

After you have selected the required algorithm, press Next.

Please allow us remind you that you will not be able to restore the data processed by Shredder. That is why at the next screen you will be required to double-check that you are sure to shred this particular information, and clearly type YES in the field below to confirm this. Then press Next if you are ready to proceed.

As soon as Shredder completes its work, you will get the success message.


Startup Manager

System Cleaner's Startup Manager controls which programs are executed at Windows startup on your computer. To reach the Startup Manager, use the System Control button on the System Cleaner's left panel.

On the left in the Startup Manager window you can see system folders processed by the Manager (namely, Windows Startup folder and your system Registry). On the right there is the list of programs which are currently launched automatically at your system startup.

You can disable or enable launching a selected program using a check mark next to the program's name or pressing the Enabled button in the toolbar over the list. Using other toolbar buttons, you can also view the properties of the selected item or delete it from the startup list. Please use this functionality with care as this cannot be undone.


Uninstall Manager

System Cleaner's Uninstall Manager uninstalls programs you don't need any more or cannot remove from your system. To access the Uninstall Manager, use the System Control button on the System Cleaner's left panel.

You can choose if you wish to see all programs installed on your system or only the invalid ones (use the options on the left). Under the options the current highlighted item's details are available.

You can uninstall the selected program using the corresponding toolbar button. Using other toolbar buttons, you can modify the uninstallation command for a selected item, view the product details for it or delete it from the uninstall list. Please use this functionality with care as this cannot be undone and may later lead to the item's uninstallation problems.


Internet Explorer Extensions Manager

System Cleaner's Internet Explorer Extensions Manager controls browser extensions installed at your system, diagnoses and resolves conflicts by temporarily disabling them. To activate the Manager, use the System Control button on the System Cleaner's left panel.

The Manager's left panel displays the types of extensions and on the right there is the list of extensions installed at your PC. To see only the extensions of a certain type, select this type in the list on the left.

You can disable or enable an extension by pressing the Disable toolbar button. Using the rest of toolbar buttons, you can look at the extension's detailed info, search extensions on the Internet (Search button) or delete an extension.

There are also some additional options available from the Manager's Tools menu item:

  • Scan For Search Bars -
  • Add-on Web Search - go to the Google search engine to look for more extensions and add-ons.
  • Increase Security Level for Internet Zone - switch your Internet Explorer security settings to the highest available level.
  • Reset Internet Explorer Toolbar Layout - re-arrange your Internet Explorer toolbar buttons to their default positions.


Disk Space Explorer

System Cleaner's Disk Space Explorer displays your hard disk space usage and analyzes which areas take most space on your disks. To reach the Explorer, use the Analyze & Compare button on the System Cleaner's left panel.

In the Disk Space Explorer select the drive you need to be analyzed from the drop-down list. Press the arrow button to start scanning.

After the Explorer completes the analysis, the list on the left will show the folders of the selected drive with their corresponding sizes (by default). Using the Explorer's toolbar buttons, you can also view other statistics for the folders: their compressed sizes, disk usage percentage or unused excess.

The rest of the toolbar buttons allow you to save the analysis results in special DAT format, reload results previously saved in this format and export the data to some commonly used formats (XLS, TXT, HTML, CSV) for further use outside System Cleaner.

To the right from the folders list the disk space use statistics are represented graphically or in detailed tables; you can switch between different representation modes using the buttons over the area. For graphic representation, Pie Graph and Bars Graph are available; in tables, you can see Details for folders and File Types and File Owners statistics for files.

At the bottom of the window you can see the brief information about all drives available in your system.


System Snapshot

System Cleaner's System Snapshot tool tracks changes made to your system by other programs. To activate the tool, use the Analyze & Compare button on the System Cleaner's left panel.

The System Snapshot tool allows creating a snapshot of all system data, comparing this snapshot to the system state at any moment and reporting all the changes to you. You can setup the tool's options calling the options dialog right from the tool's window.

After setting the options, select the required action:

  • Create a new System Snapshot. If you select this option, on the following screen you can write a description for the snapshot. Then press the Create button and wait until the process completes. You will get the success message as soon as the snapshot is created.
  • Compare current system contents to the last snapshot created. This option only makes sense when a previously created snapshot is available. If you select this option, the latest created snapshot will be used for comparison.
  • Compare the current system contents to the following snapshot. If you select this option, select a required snapshot from the list that will appear.


File Associations Manager

System Cleaner's File Associations Manager controls which programs open the current file associations and restores the previous snapshots, if required. To reach the Manager, use the Analyze & Compare button on the System Cleaner's left panel.

File Types

At the File Types screen you can see file types registered in your system (an extension is specified for each file type). The field Modified indicates if the file type's associated application was modified during the current File Associations Manager session. You can add and delete list items using the buttons under the list.

With the Create snapshot button you can save your current file types snapshot in a file on your hard disk so that you could restore the types and associations in the future.

Under the file types list you can also see the detailed description of the type currently selected in the list. Use the Details button to view the actions available for the file type (e.g. Open, Edit, etc.) and specify associated applications for each of the actions.

Snapshots

At the Snapshots screen you can select a previously saved file types snapshot file, compare it with the current state of your system (all differences will be shown in the list at once) and restore this snapshot to your system, if it better suits your needs.


Undoing Changes

With Rescue Manager's Undo Manager feature you can restore files, registry entries and shortcuts deleted by any of the utilities protected by the Resque Manager according to its options.

In the drop-down list, select the required utility or All Programs if you wish to see the complete list of backups. Choose the backup item you are interested in.

Using the links under the backups list, you can manage the selected backup item: view its details, delete it (or delete all available backup items) or restore it.


System Restore

The Rescue Manager's System Restore tool is available for Windows ME and Windows XP. The tool allows you to create a "system return point" which can be used by the same tool in the future to return your computer to the working state that corresponds to that point.

Use the buttons available in the System Restore screen to select the required operation.


General

The General options page carries some System Cleaner settings of general purpose.

Section Display controls data representation on System Cleaner's screens:

  • Hide empty categories in Results window: hides categories with zero results to clear overview. The option applies to Disk Cleaner, Registry Cleaner and Startup Manager.
  • Play animation while scanning and deleting: turns on/off animations during the specified processes. If your computer is slow, turning this option off can improve System Cleaner's performance.

Section Sound allows managing System Cleaner's sound effects:

  • Play sound when search operations are completed: turns on/off the sound in the specified situations. You can choose to have the Windows standard sound or to specify an alternative sound file at your hard drive.


Security

At the Security options page you can set the options to be applied to the files being deleted from your system in the course of System Cleaner's tools and features use.

Section When deleting files:

  • Send files to Recycle Bin: the files will not be deleted by System Cleaner irretrievably; they will be moved to your Recycle Bin instead. This ensures the possibility to restore the deleted files by yourself but involves the risk of the files being restored by unauthorized persons.
  • Securely delete files using the following Data Destruction Algorithm: the files being deleted by System Cleaner will be processed using a special algorithm chosen by you below. This will ensure the highest security level as it will be virtually impossible to restore the deleted files for a stranger, however you should be aware that you will also be unable to restore them yourself which means that this option should be used with care. As an additional security option, you can also use the For even extra security rename the files before wiping option.

    • To apply the highly secure deletion algorithms to only some files manually selected by you, you can use the System Cleaner's Shredder tool. Please also refer to the Shredder help section to learn more about Data Destruction algorithms used.


Windows Integration

At the Windows Integration options page you can define how you wish System Cleaner items appear in your standard Windows items.

Section System Cleaner:

  • Show System Cleaner icon on the Desktop: the System Cleaner's icon will appear on you Windows desktop.
  • Show System Cleaner in the Quick Launch Menu: the System Cleaner's quick launch button will be added to your Windows Quick Launch Menu.
  • Show System Cleaner in the "My computer" context menu: the System Cleaner item will be added to the "My computer" item's right-click context menu.

Section Pointstone Shredder:

  • Show Shredder in the context menu of files and folders: the System Cleaner item will be added to files and folders right-click context menu.
  • Show the Shredder icon next to the in the context menu entry: .


Quick Maintenance

The Quick Maintenance options page contains the settings System Cleaner's Quick Maintenance Tool.

Section Configure Quick Maintenance lists the task to be run by the tool (set a check mark next to the name of the required task):

  • Find and remove junk and obsolete files: to get rid of the files your system longer needs.
  • Find and remove broken shortcuts: to remove the shortcuts to programs that no longer exist.
  • Scan the registry for faulty or old entries: to locate the problems that can affect your computer's performance and stability.
  • Ensure your privacy: to protect your privacy and keep your surfing habits private.

Section Quick Maintenance Automation activates the tool's automatic sessions startup and sets the schedule for them:

  • Schedule Quick Maintenance to run at a specific time: switches on the automatic launch procedure (the current schedule appears under the option when it's on).

    • Press the Change Schedule... button to modify the schedule.


Restore Manager

The Restore Manager options page contains the settings System Cleaner's Restore Manager.

Section Backup protection lists the System Cleaner's utilities whose actions must be preceded with the backup so that you could undo the changes introduced by them if required.

  • Utilities list: set a check mark next to the name of the utility you wish to be preceded with the backup.
  • Send files to Recycle Bin if utility is not protected by Restore Manager: use this option if you wish to make sure that all files deleted by System Cleaner can be restored.
    Please note that this option overwrites any settings on the Security page for the unprotected utilities.

Section Backups controls the backups storage.

  • Delete a backup after restoring it: Restore Manager will remove the backup files after you use it to restore the data.
  • Delete backups automatically: backup files will be automatically deleted after the specified period even if you never used them to restore the data.
  • Maximum backups stored: prevents System Cleaner from storing too much backup data.


Drives

Options Junk Files / Drives page indicates the drives in your system that will be processed by the Junk/Obsolete File Finder of the System Cleaner's Disk Cleaner. Put the check mark next to the drive(s) you wish to be involved.


Options

Options Junk Files / Options page defines your specific search preferences for the Junk/Obsolete File Finder of the System Cleaner's Disk Cleaner.

Section Folders deals with Windows service folders.

  • Include content of Windows Temp folder: the general Windows Temp folder will be treated as a normal disk folder (otherwise it will be skipped by the tool).
  • Include content of Windows Temp folder for current user: the current user's Windows Temp folder will be treated as a normal disk folder (otherwise it will be skipped by the tool).

Section Search Options deals with specific types of files.

  • Ignore write-protected files and files in use: the tool will not treat these files as junk and will not remove them. We recommend you to have this option on as otherwise some temporary files can be deleted created by different programs and being currently used; this may cause these programs fail.
  • Assume zero-length files as junk: consider all empty files as junk. This will ensure more thorough cleaning but may slow down the processing as all files will be scanned.

Section Automation regulates how the found files must be processed after the scan completes.

  • Automatically clean files after complete scan: automatically delete all junk and obsolete files without your manual confirmation when the search completes.


Type of Files

Options Junk Files / Type Of Files page shows how different file types must be treated by the System Cleaner's Disk Cleaner.

The page by default lists a number of file types that potentially can be considered junk or obsolete. Put a check mark next to the types you want to be treated like this; remove the mark next to those you find useful.

You can use the buttons under the list to add new file types, modify existing ones or delete them. The wild characters * and ? can be used to define a set of types. Please note that you don't have to delete a file type just to exclude it from processing; instead, you can simply remove the check mark from the box next to it.

The button Default restores System Cleaner's default settings for this feature, including recovery of the types deleted by you and deletion of the types added by you.


Ignored Folders

Options Junk Files / Ignored Folders page indicates which folders must be ignored by the System Cleaner's Disk Cleaner during its sessions as it's too risky to delete files from them. These are mostly Windows system folders and service folders of some widespread programs.

The page offers a default list of Ignored Folders. Make sure that there is a check mark next to those you want to be ignored by Disk Cleaner; remove the mark next to those you are sure must be processed (please do this after a thorough consideration).

You can use the buttons under the list to add new Ignored Folders, modify existing ones or delete them. The wild characters * and ? can be used to define a set of folder names. Please note that you don't have to delete a folder just to exclude it from the list of Ignored ones; instead, you can simply remove the check mark from the box next to it.

The button Default restores System Cleaner's default settings for this feature, including recovery of the items deleted by you and deletion of the ones added by you.


Ignored Files

Options Junk Files / Ignored Files page indicates which files must be excluded from the Disk Cleaner's search results as they are knowingly useful. These are mostly backup files and service files of Windows and some other widespread programs.

The page offers a default list of Ignored Files. Make sure that there is a check mark next to those you want to be ignored by Disk Cleaner; remove the mark next to those you are sure must be processed (please do this after a thorough consideration).

You can use the buttons under the list to add new Ignored Files, modify existing ones or delete them. The wild characters * and ? can be used to define a set of files. Please note that you don't have to delete a file just to exclude it from the list of Ignored ones; instead, you can simply remove the check mark from the box next to it.

The button Default restores Disk Cleaner's default settings for this feature, including recovery of the items deleted by you and deletion of the ones added by you.


Include

Options Junk Files / Include page lists the folders whose file contents must always be completely included in the Disk Cleaner's search results as it is knowingly junk.

You can use the buttons under the list to add new folders, modify existing ones or delete them. The wild characters * and ? can be used to define a set of folder names. Please note that you don't have to delete a folder just to exclude it from the search list; instead, you can simply remove the check mark from the box next to it.


Advanced

Options Junk Files / Advanced page shows a number of additional filtering settings to refine the file scope included in the Disk Cleaner's search results.

  • Use the Find Files section to only include the files created, modified or accesses before or after a certain date.
  • Use the Attributes section to indicate if the files with certain attributes should appear in the search results.
  • Use the Size section to only include the files smaller or bigger then specified.
  • Use the Text section to only include the files containing some specific words.


Broken Shortcuts (Disk Cleaner)

Options Broken Shortcuts page indicates the items in your system that will be processed by the Broken Shortcuts Finder of the System Cleaner's Disk Cleaner.

Section Scan indicates the items on your computer which will be searched for broken shortcuts.

  • Choose Start Menu, Desktop & Recent Documents Menu if you need only these items to be processed.
  • Choose Selected drives (and mark those you need with a check) to have the search conducted throughout your PC's drive(s).

Section Disregard shortcuts pointing to files on to exclude the shortcuts pointing to files located on different remote or removable media such as:

  • Removable Drives
  • CD or DVD Drives
  • Remote / Network Drives


Internet Cache (Disk Cleaner)

Options Internet Cache page specifies the browsers whose cache contents must be considered by the Disk Cleaner's Internet Cache Files Finder. Put the check mark next to the browsers you wish to be involved (the ones not installed at your PC are disabled).


Options

Options Registry Cleaner / Options page defines your specific preferences for Registry Cleaner.

Section Disregard registry entries pointing to files on is used to exclude the entries pointing to files located on different remote or removable media such as:

  • Removable media, e.g. floppy diskette
  • CD or DVD Drives
  • Remote / Network Drives

Section Advanced allows narrowing the search results scope:

  • Use the option Only search values that have been modified after [date] to have only the "new" entries processed.


Areas

Options Registry Cleaner / Areas page defines the areas of your system registry to be scanned by Registry Cleaner for invalid information.

Make sure that there is a check mark next to those you want to be scanned; remove the mark next to those you wish to be excluded from scanning. For your convenience, the Select All and Select None options are provided under the list.


Ignored Keys

Options Registry Cleaner / Ignored Keys indicates which registry keys must be excluded from the Registry Cleaner search results as they are knowingly valid.

There is a list of default keys available. Make sure that there is a check mark next to those you want to be ignored by Registry Cleaner; remove the mark next to those you are sure must be processed (please do this after a thorough consideration).

You can use the buttons under the list to add new Ignored Keys, modify existing ones or delete them. The wild character * can be used to define a set of keys. Please note that you don't have to delete a key just to exclude it from the list of Ignored ones; instead, you can simply remove the check mark from the box next to it.


Options

Options System Snapshot / Options page defines the detail level the System Snapshot tool.

Section Detail level regulates how thoroughly the files must be compared.

  • Level 1 : fast comparison. Only the file last modification times are compared.
  • Level 2 : deep comparison. Multiple file information is compared.
  • Level 3 : ultra deep comparison. The complete file content is compared. This method provides 100% results but can take very much time, so we recommend using it for single folders only.

Section Advanced provides some more options.

  • Skip files bigger than: allows skip large files to speed up the comparison (specify file size in MB).


Locations

Options System Snapshot / Locations page indicates the locations and places where the System Snapshot tool must take snapshots.

Section Disks & Paths relates to your hard drive disks.

  • Use the Take Disk Snapshots options to include your disks data in the snapshots taken. Put the check marks next to the required drive letters.

Section Registry relates to your system registry.

  • Use the Take Registry Snapshots options to include your registry data in the snapshots. Put the check marks next to the required registry keys.


INI Monitoring

Options System Snapshot / INI Monitoring page lists the INI files which must be considered by the System Snapshot tool when taking snapshots.

You can use the buttons under the list to add new items, modify existing ones or delete them. Please note that you don't have to delete an item just to exclude it from the processing; instead, you can simply remove the check mark from the box next to it.

The button Default restores the default settings for this feature, including recovery of the items deleted by you and deletion of the ones added by you.


Excluded File Types

Options System Snapshot / Excluded File Types page lists file types which must be ignored by the System Snapshot tool when taking snapshots.

A default list of Excluded File Types is available at the page. Make sure that there is a check mark next to those types you want to be ignored when taking or comparing a snapshot; remove the mark next to those which must be processed.

You can use the buttons under the list to add new Excluded File Types, modify existing ones or delete them. The wild characters * and ? can be used to define a set of similar types. Please note that you don't have to delete a file type just to stop considering it an Excluded one; instead, you can simply remove the check mark from the box next to it.

The button Default restores the default settings for this feature, including recovery of the items deleted by you and deletion of the ones added by you.


Excluded Files

Options System Snapshot / Excluded Files page lists specific files which must be ignored by the System Snapshot tool when taking and comparing snapshots.

A certain list of Excluded Files is available by default. Make sure that there is a check mark next to those you want to be ignored when taking or comparing a snapshot; remove the mark next to those which must be processed.

You can use the buttons under the list to add new Excluded Files, modify existing ones or delete them. Please note that you don't have to delete a file just to stop considering it an Excluded one; instead, you can simply remove the check mark from the box next to it.

The button Default restores the default settings for this feature, including recovery of the items deleted by you and deletion of the ones added by you.


Excluded Folders

Options System Snapshot / Excluded Folders page lists specific folders which must be ignored by the System Snapshot tool when taking and comparing snapshots.

The page offers a default list of Excluded Folders. Make sure that there is a check mark next to those you want to be ignored when working with the snapshots; remove the mark next to those which must be processed.

You can use the buttons under the list to add new Excluded Folders, modify existing ones or delete them. Please note that you don't have to delete a folder just to re-include it to the snapshots; instead, you can simply remove the check mark from the box next to it.

The button Default restores the default settings for this feature, including recovery of the items deleted by you and deletion of the ones added by you.


Drives

Options Duplicate Files / Drives page indicates the drives in your system which must be processed by the System Cleaner's Duplicate File Finder. Put the check mark next to the drive(s) you wish to be involved.


Folders

Options Duplicate Files / Folders page indicates the folders on your drives which must be processed by the System Cleaner's Duplicate File Finder.

You can simply select the option All Folders to ensure the maximal duplicates search scope. Alternatively, you can select the option Folders Named to only consider the folders listed below.

To manage the specific folders list, please use the buttons below it. The wild characters * and ? can be used in the folder name to define a set of folders. Make sure that check marks are placed in the boxes next to the folders you want to be searched for duplicates.


Files to Find

Options Duplicate Files / Files To Find page defines the Duplicate File Finder's search scope.

You can select to look for duplicates among All Files, DLL Files or Files Named... (specific file types). To manage the list of specific file types use the buttons below it; make sure that check marks are placed in the boxes next to the file types you want to be processed.

Please note that identifying and deleting redundant files, especially among All or DLL files, is only recommended for experienced users! Always double-check your results before deleting anything. The golden rule here is if in doubt - don't delete!


Options

Options Duplicate Files / Options page allows you to customize additional search locations and options for the Duplicate File Finder.

Section Requirements for Duplicate Matches defines the rules for duplicated search (except the DLL files, which have their own options).

  • Require same name - the files must have the same name to be considered duplicates
  • Require same size - the files must have the same size to be considered duplicates
  • Same Creation Date & Time - the files must have the same creation date and time to be considered duplicates
  • Same File Content - the files must have the same content to be considered duplicates. This options allows find true file duplicates despite different names or creation time but can take a lot of time.
  • Ignore files less than - skip files smaller then specified while looking for duplicates.

Section Advanced options contains additional search settings instructing Duplicates Finder to skip or include certain search areas:

  • Skip SYSBCKUP folder - do not look for duplicates in the SYSBCKUP folder
  • Skip Windows Virtual Folders - do not look for duplicates in Windows Virtual Folders
  • Skip Desktop.ini folder - do not look for duplicates in Desktop.ini folder
  • Skip zero-length folder - do not look for duplicates in empty-size folders
  • Skip hidden files and folder - do not look for duplicates among files and folders with the Hidden attribute
  • Include write-protected files - look for duplicates among write-protected files. Please note that though we provide you with such a possibility, we however recommend to avoid using it as this is potentially risky.


DLL Files Options

Options Duplicate Files / DLL Files Options page defines the rules for the Duplicate File Finder to distinguish duplicates among DLL files.

Section Duplicate DLL identification specifies the search criteria. The options are:

  • Find duplicate DLLs that are the same size as the system versions
  • Find duplicate DLLs with the same version numbers as the system versions
  • Find duplicate DLLs with the same size and version numbers

Please note that if you unselect all the above options, the program will find all duplicate DLLs with the same name.

The section Advanced offers the option to include write-protected DLLs in the search scope. Please note that though we provide you with such a possibility, we however recommend to avoid using it as this is potentially risky.


Exclusions

Options Duplicate Files / Exclusions page defines the folders and files to be excluded from the Duplicate File Finder's search area.

To manage the lists of Excluded Folders and Files use the buttons below them; make sure that check marks are placed in the boxes next to the items you want to be ignored by the Duplicate File Finder.


Advanced

Options Duplicate Files / Advanced page shows a number of additional filtering settings to refine the file scope included in the Duplicate File Finder's search results.

  • Use the Find Files section to only include the files created, modified or accesses before or after a certain date.
  • Use the Attributes section to indicate if the files with certain attributes should appear in the search results.
  • Use the Size section to only include the files smaller or bigger then specified.
  • Use the Text section to only include the files containing some specific words.


Update Wizard

Options Update Wizard page contains the settings for the System Cleaner updates automation.

The option Check for program updates every... sets the periodicity of automatic update availability checks.

In the Connect Using a Proxy Server section you can indicate some specific proxy settings you wish to be used by System Cleaner. Please note that by default the proxy server information as setup in Internet Explorer is used. So if you want System Cleaner to use the same information or if you don't want it to use proxy at all, just leave this section blank.


FAQ

Can I delete all the Duplicate Files found by System Cleaner?

This is a common question about Duplicate Files.

When you scan one or more drives for duplicate files, it lists all the duplicate files found on the given drive(s). This does not necessarily means you can delete them, sometimes it is normal to have duplicate files (for example the Windows sysbckup Directory). It's up to you to decide which ones are needed and which ones can be deleted/moved.

If the file has the extension .dll but it is not located in the Windows System folder you should move it to the Windows System folder. You should then be able to safely delete all other files with the same name. Most of all, make sure you back up before deleting duplicate files!

One example can be the vbrun300.dll (Visual Basic 3 runtime libraries). If you have one or more copies of this file on directories besides the Windows/System one, you can delete them (and KEEP the one on the System Directory).

How can I use Windows Startup Manager under Windows 2000/XP?

You need to Login as the Administrator in order to use this utility.


Contact Us

We welcome any and all contact with our customers. Please drop us a note with your feedback or questions!

For technical support or for general questions you can contact Pointstone Software via:

System Cleaner Web Site | http://www.systemcleaner.com
Pointstone Software Web Site | http://www.pointstone.com
Web Support | http://www.pointstone.com/support/


System Cleaner Web Site

Please turn to System Cleaner web site to learn more about System Cleaner and give us your feedback.

Welcome to www.systemcleaner.com!